<tr>
  <td><%- Position %></td>
  <td><%- ItemName %></td>
  <td><%- dateToEuropeanFormatFunction(new Date(StartDate)) %></td>
  <td><%- dateToEuropeanFormatFunction(new Date(EndDate)) %></td>
  <td><%- numToPrice(Price)%></td>
</tr>
